@charset "utf-8";

@font-face {
  font-family: "Barlow";
  font-display: swap;
  font-style: normal;
  font-weight: 600;
  src: url(/assets/fonts/Barlow-SemiBold.woff2) format('woff2');
}

.header {
  height: 80px;
}
@media screen and (max-width: 1023px) {
  .header {
    height: var(--header-height-sp);
  }
}

.header-inner {
  position: relative;
  z-index: 1;
  display: grid;
  grid-template-columns: min(20.67vw,285px) 1fr;
  width: calc(100% - 60px);
  height: 100%;
  margin: 20px min(2.25vw,30px) 0 30px;
  padding: 15px;
  border-radius: 9999px;
  background-color: #FFF;
  box-shadow: 0 0 15px rgba(0, 0, 0, .1);
}
@media screen and (max-width: 1023px) {
  .header-inner {
    align-items: center;
    grid-template-columns: 54.66vw 1fr;
    width: 100%;
    margin: 0;
    padding: 5.33vw 4vw;
    border-radius: 0;
  }
}

.contents {
  padding-top: 0;
}

.main {
  padding-bottom: 0;
}

.topSectionWrap {
  position: relative;
  margin-top: 135px;
  border-radius: 100px 0 0 0;
  background: url(/img/bg_section_wrap_01.jpg) no-repeat center top/cover;
}
@media screen and (max-width: 1023px) {
  .topSectionWrap {
    margin-top: 21.33vw;
    border-radius: 10.66vw 0 0 0;
  }
}

.topSection-inner {
  max-width: 1320px;
  margin: 0 auto;
  padding: 0 20px;
}
@media screen and (max-width: 1023px) {
  .topSection-inner {
    padding: 0 5.33vw;
  }
}

.topSectionHeading-en {
  font-size: 80px;
  font-weight: 500;
  letter-spacing: .02em;
  line-height: 1.3;
}
@media screen and (max-width: 1023px) {
  .topSectionHeading-en {
    font-size: 14.93vw;
  }
}

.topSectionHeading-jp {
  font-family: "Barlow";
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
}
@media screen and (max-width: 1023px) {
  .topSectionHeading-jp {
    font-size: 4.26vw;
  }
}

.topBtn {
  position: relative;
  display: flex;
  align-items: center;
  max-width: 420px;
  min-height: 80px;
  padding: 10px 60px 10px 27px;
  border-radius: 20px;
  background-color: #FFF;
  color: #343232;
  font-weight: 700;
  text-decoration: none;
}
@media screen and (max-width: 1023px) {
  .topBtn {
    max-width: 100%;
    min-height: 17.86vw;
    padding: 2.66vw 16vw 2.66vw 6.4vw;
    border-radius: 2.13vw;
    font-size: 4.26vw;
  }
}

.topBtn::before {
  position: absolute;
  top: 50%;
  right: 22px;
  translate: 0 -50%;
  display: block;
  width: 39px;
  height: auto;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #FFD6D8;
  opacity: 0;
  transition: opacity .2s ease-out .1s;
  content: "";
}
@media screen and (max-width: 1023px) {
  .topBtn::before {
    right: 1.33vw;
    width: 10.4vw;
  }
}

.topBtn:hover::before {
  opacity: 1;
}

.topBtn::after {
  position: absolute;
  top: 50%;
  right: 22px;
  translate: 0 -50%;
  display: block;
  width: 39px;
  height: auto;
  aspect-ratio: 1;
  background: url(/img/icn_more.png) no-repeat 100% 0/200% 100%;
  transition: background-position .3s ease-out;
  content: "";
}
@media screen and (max-width: 1023px) {
  .topBtn::after {
    right: 1.33vw;
    width: 10.4vw;
    background-position: 0 0;
  }
}

.topBtn:hover::after {
  background-position: 0 0;
}

.topBtn:nth-child(n+2) {
  margin-top: 16px;
}

.topHero {
  position: relative;
}

.topHero-inner {
  position: absolute;
  top: 33.85vh;
  left: 3.95vw;
  z-index: 10;
}
@media screen and (max-width: 1023px) {
  .topHero-inner {
    top: 44.8vw;
  }
}

.topHero-catch {
  display: flex;
  align-items: start;
  flex-direction: column;
  gap: 11px 0;
}
@media screen and (max-width: 1023px) {
  .topHero-catch {
    gap: 2.66vw 0;
  }
}

.topHero-catch span {
  display: flex;
  align-items: center;
  padding: 24px 0 24px 23px;
  background-color: var(--color-white);
  font-size: 38px;
  font-weight: 700;
  line-height: 1.23;
}
@media screen and (max-width: 1023px) {
  .topHero-catch span {
    padding: 3.2vw 3.46vw 2.13vw 5.6vw;
    font-size: 6.4vw;
  }
}

.topHero-catch span:nth-of-type(2) {
  padding-right: 20px;
}
@media screen and (max-width: 1023px) {
  .topHero-catch span:nth-of-type(2) {
    padding-right: 3.46vw;
  }
}

.topHero-catch img {
  margin: -21px 5px -21px 0;
}
@media screen and (max-width: 1023px) {
  .topHero-catch img {
    width: 49.06vw;
    margin: -2.4vw 1.33vw -2.4vw -2.66vw;
  }
}

/*.topHero-bg {
  overflow: hidden;
}*/

.topHero-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.topHero-bg .splide__track {
  height: calc(100dvh - 53px);
  border-radius: 0 0 0 80px;
}
@media screen and (max-width: 1023px) {
  .topHero-bg .splide__track {
    height: 142.93vw;
    border-radius: 0 0 0 14.93vw;
  }
}

.heroSplide-pagination {
  position: relative;
  display: flex;
  justify-content: end;
  max-width: 1320px;
  margin: 0 auto;
  padding: 8px 0;
}
@media screen and (max-width: 1023px) {
  .heroSplide-pagination {
    max-width: 100%;
    padding: 2.13vw 0;
  }
}

.heroSplide-pagination button {
  position: relative;
  display: block;
  width: 35px;
  height: auto;
  aspect-ratio: 1;
}
@media screen and (max-width: 1023px) {
  .heroSplide-pagination button {
    width: 9.33vw;
  }
}

.heroSplide-pagination button::before,
.heroSplide-pagination button::after {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  display: block;
  height: auto;
  aspect-ratio: 1;
  border-radius: 50%;
  content: "";
}

.heroSplide-pagination button::before {
  z-index: -1;
  width: 35px;
  background-color: #FFD6D8;
  opacity: 0;
  transition: opacity .3s;
}
@media screen and (max-width: 1023px) {
  .heroSplide-pagination button::before {
    width: 9.33vw;
  }
}

.heroSplide-pagination button.is-active::before {
  opacity: 1;
}

.heroSplide-pagination button::after {
  width: 5px;
  background-color: var(--color-red);
}
@media screen and (max-width: 1023px) {
  .heroSplide-pagination button::after {
    width: 1.33vw;
  }
}



.topNews {
  display: grid;
  gap: 0 min(9.54vw,126px);
  grid-template-columns: 233px 1fr;
}
@media screen and (max-width: 1023px) {
  .topNews {
    gap: 12.8vw 0;
    grid-template-columns: 100%;
  }
}

.topNews-header {
  
}

.topNews-body {
  padding-top: 50px;
}
@media screen and (max-width: 1023px) {
  .topNews-body {
    padding-top: 0;
  }
}

.topNews .topMore {
  max-width: 244px;
  margin-top: 48px;
}
@media screen and (max-width: 1023px) {
  .topNews .topMore {
    max-width: 44.8vw;
    margin-top: 4.8vw;
  }
}

.topMore-link {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 62px;
  padding: 10px 50px;
  border: 1px solid #D1121B;
  border-radius: 9999px;
  background-color: #FFF;
  color: #D1121B;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  text-decoration: none;
}
@media screen and (max-width: 1023px) {
  .topMore-link {
    min-height: 11.2vw;
    padding: 2.66vw 9.33vw;
    font-size: 4.26vw;
  }
}

.topMore-link::before {
  position: absolute;
  top: 50%;
  right: 10px;
  translate: 0 -50%;
  display: block;
  width: 39px;
  height: auto;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #FFD6D8;
  opacity: 0;
  transition: opacity .2s ease-out .1s;
  content: "";
}
@media screen and (max-width: 1023px) {
  .topMore-link::before {
    right: 1.86vw;
    width: 7.19vw;
  }
}

.topMore-link:hover::before {
  opacity: 1;
}

.topMore-link::after {
  position: absolute;
  top: 50%;
  right: 10px;
  translate: 0 -50%;
  display: block;
  width: 39px;
  height: auto;
  aspect-ratio: 1;
  background: url(/img/icn_more.png) no-repeat 100% 0/200% 100%;
  transition: background-position .3s ease-out;
  content: "";
}
@media screen and (max-width: 1023px) {
  .topMore-link::after {
    right: 1.86vw;
    width: 7.19vw;
    background-position: 0 0;
  }
}

.topMore-link:hover::after {
  background-position: 0 0;
}

.topNewsTabs {
  display: grid;
  gap: 0 32px;
  grid-template-columns: repeat(4,1fr);
}
@media screen and (max-width: 1023px) {
  .topNewsTabs {
    gap: 2.13vw 6.4vw;
    grid-template-columns: repeat(2,1fr);
  }
}

.topNewsTabs-btn {
  padding-bottom: 12px;
  border-bottom: 1px solid #9A9A9A;
  color: #4A4A4A;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: .05em;
  line-height: 1.5;
  text-align: center;
  transition: border .3s, color .3s;
}
@media screen and (max-width: 1023px) {
  .topNewsTabs-btn {
    padding: 2.66vw;
    font-size: 4.26vw;
  }
}

.topNewsTabs-btn:focus-visible {
  outline: 2px solid #333;
}

#tab-0.topNewsTabs-btn:hover,
#tab-0.topNewsTabs-btn[aria-selected="true"] {
  border-bottom-color: var(--color-red);
  color: var(--link-color-hover);
}

#tab-1.topNewsTabs-btn:hover,
#tab-1.topNewsTabs-btn[aria-selected="true"] {
  border-bottom-color: #41B0E3;
  color: #41B0E3;
}

#tab-2.topNewsTabs-btn:hover,
#tab-2.topNewsTabs-btn[aria-selected="true"] {
  border-bottom-color: #65B363;
  color: #65B363;
}

#tab-3.topNewsTabs-btn:hover,
#tab-3.topNewsTabs-btn[aria-selected="true"] {
  border-bottom-color: #498BFF;
  color: #498BFF;
}

.topNewsPanel {
  min-height: 310px;
}
@media screen and (max-width: 1023px) {
  .topNewsPanel {
    min-height: auto;
    margin-top: 6.4vw;
  }
}

.newsList li {
  display: grid;
  gap: 0 16px;
  grid-template-columns: 113px 72px 1fr;
  padding: 16px 0;
  border-bottom: 1px solid #E4E4E4;
}
@media screen and (max-width: 1023px) {
  .newsList li {
    gap: 2.13vw;
    grid-template-columns: 30.13vw 1fr;
    padding: 4.26vw 0;
  }
}

.news-date {
  color: #696969;
  font-size: 15px;
  line-height: 1.93;
  text-align: left;
}
@media screen and (max-width: 1023px) {
  .news-date {
    font-size: 4vw;
  }
}

.news-cate {
  align-self: start;
  padding: 6px 8px;
  border-radius: 3px;
  color: var(--color-white);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.21;
}
@media screen and (max-width: 1023px) {
  .news-cate {
    align-self: center;
    justify-self: start;
    padding: 1.33vw 2.13vw;
    border-radius: .8vw;
    font-size: 3.46vw;
  }
}

.news-cate[data-cate="company"] {
  background-color: #41B0E3;
}

.news-cate[data-cate="info"] {
  background-color: #65B363;
}

.news-cate[data-cate="property"] {
  background-color: #498BFF;
}

.news-ttl {
  margin-left: 8px;
  padding-top: 2px;
  color: var(--txt-color-main);
  font-size: 16px;
  line-height: 1.5;
  text-decoration: none;
  transition: color .3s;
}
@media screen and (max-width: 1023px) {
  .news-ttl {
    grid-column: 1/3;
    grid-row: 2/3;
    margin-left: 0;
    padding-top: 0;
    font-size: 4.26vw;
  }
}

.news-ttl:hover {
  color: var(--link-color-hover);
  text-decoration: underline;
}

.topSection._property {
  position: relative;
  padding-top: 100px;
  overflow: hidden;
}
@media screen and (max-width: 1023px) {
  .topSection._property {
    padding-top: 25.33vw;
  }
}

.topSection._property::before {
  position: absolute;
  top: 100px;
  left: 50%;
  translate: -682px 0;
  z-index: -2;
  display: block;
  width: calc(100% + 682px);
  height: 384px;
  border-radius: 50px 0 0 0;
  background: linear-gradient(93.14deg, #E2FFF3 3.68%, #D6FCFA 92.17%);
  content: "";
}
@media screen and (max-width: 1023px) {
  .topSection._property::before {
    left: 0;
    translate: 0;
    height: 83.2vw;
    border-radius: 10.66vw 0 0 0;
  }
}

.topSection._property::after {
  position: absolute;
  top: -112px;
  right: 0;
  z-index: -1;
  display: block;
  width: 1628px;
  height: auto;
  aspect-ratio: 1628/614;
  background: url(/img/bg_property.svg) no-repeat center/cover;
  content: "";
}
@media screen and (max-width: 1023px) {
  .topSection._property::after {
    top: -2.66vw;
    width: 100%;
  }
}

.topProperty {
  padding-top: 45px;
}
@media screen and (max-width: 1023px) {
  .topProperty {
    padding-top: 11.73vw;
  }
}

.topPropertyCard {
  display: block;
  text-decoration: none;
}

.topPropertyCard-thum {
  border-radius: 20px;
  overflow: hidden;
}
@media screen and (max-width: 1023px) {
  .topPropertyCard-thum {
    border-radius: 5.33vw;
  }
}

.topPropertyCard-thum img {
  width: 100%;
  transition: scale .3s;
}

.topPropertyCard:hover img {
  scale: 1.05;
}

.topPropertyCard-tag {
  display: flex;
  flex-wrap: wrap;
  gap: 9px;
  margin-top: 24px;
}
@media screen and (max-width: 1023px) {
  .topPropertyCard-tag {
    gap: 2.4vw;
    margin-top: 6.4vw;
  }
}

.topPropertyCard-tag li {
  padding: 6px 12px;
  border-radius: 9999px;
  color: #FFF;
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
}
@media screen and (max-width: 1023px) {
  .topPropertyCard-tag li {
    padding: 1.6vw 3.2vw;
    font-size: 3.73vw;
  }
}

.topPropertyCard-tag li[data-tag="prefectures"] {
  background-color: #09ADA2;
}

.topPropertyCard-tag li[data-tag="tenant"] {
  background-color: #24A7E8;
}

.topPropertyCard-name {
  margin-top: 14px;
  color: #000;
  font-size: 22px;
  font-weight: 700;
}
@media screen and (max-width: 1023px) {
  .topPropertyCard-name {
    margin-top: 3.73vw;
    font-size: 6.4vw;
  }
}

.topPropertyCard-txt {
  margin-top: 27px;
  color: #333;
  font-size: 16px;
  line-height: 1.5;
}
@media screen and (max-width: 1023px) {
  .topPropertyCard-txt {
    font-size: 7.19vw;
    font-size: 4.26vw;
  }
}

.topProperty .topMore {
  max-width: 390px;
  margin: 50px auto 0;
}
@media screen and (max-width: 1023px) {
  .topProperty .topMore {
    max-width: 100%;
    margin-top: 12.8vw;
  }
}

.propertySplide {
  margin-top: 60px;
}
@media screen and (max-width: 1023px) {
  .propertySplide {
    margin-top: 2.4vw;
  }
}

.propertySplide .splide__track {
  width: calc(100vw - ((100vw - 100%) + 15px) / 2);
}
@media screen and (max-width: 1023px) {
  .propertySplide .splide__track {
    
  }
}

.propertySplide-control {
  position: absolute;
  top: -140px;
  right: 0;
  display: flex;
  gap: 0 24px;
  justify-content: space-around;
}
@media screen and (max-width: 1023px) {
  .propertySplide-control {
    position: static;
    gap: 0 10px;
  }
}

.propertySplide-arrows {
  display: flex;
  gap: 0 8px;
}
@media screen and (max-width: 1023px) {
  .propertySplide-arrows {
    gap: 0 2.13vw;
    /*margin-top: 4.26vw;*/
  }
}

.propertySplide-prev,
.propertySplide-next {
  position: relative;
  width: 48px;
  height: auto;
  aspect-ratio: 1;
  border: 1px solid #BBB;
  border-radius: 50%;
  background-color: #FFF;
  cursor: pointer;
  transition: border .3s;
}
@media screen and (max-width: 1023px) {
  .propertySplide-prev,
  .propertySplide-next {
    width: 10.66vw;
  }
}

.propertySplide-prev:hover,
.propertySplide-next:hover {
  border-color: var(--color-red);
}

.propertySplide-prev::before,
.propertySplide-next::before {
  position: absolute;
  top: 50%;
  translate: -50% -50%;
  display: block;
  width: 9px;
  height: auto;
  aspect-ratio: 1;
  border-top: 2px solid #BBB;
  border-right: 2px solid #BBB;
  transition: border .3s;
  content: "";
}
@media screen and (max-width: 1023px) {
  .propertySplide-prev::before,
  .propertySplide-next::before {
    width: 2.4vw;
  }
}

.propertySplide-prev::before {
  left: calc(50% + 1px);
  rotate: -135deg;
}
@media screen and (max-width: 1023px) {
  .propertySplide-prev::before {
    left: calc(50% + .26vw);
  }
}

.propertySplide-next::before {
  left: calc(50% - 1px);
  rotate: 45deg;
}
@media screen and (max-width: 1023px) {
  .propertySplide-next::before {
    left: calc(50% - .26vw);
  }
}

.propertySplide-prev:hover::before,
.propertySplide-next:hover::before {
  border-color: var(--color-red);
}

.propertySplide-pagination li {
  font-size: 0;
  line-height: 0;
}

.propertySplide-pagination button {
  width: 46px;
  height: 1px;
  background-color: #BBB;
}
@media screen and (max-width: 1023px) {
  .propertySplide-pagination button {
    width: 6.1vw;
  }
}

.propertySplide-pagination button.is-active {
  height: 3px;
  border-radius: 9999px;
  background-color: var(--color-red);
}
@media screen and (max-width: 1023px) {
  .propertySplide-pagination button.is-active {
    height: .8vw;
  }
}

.topSection._aboutUs {
  position: relative;
  z-index: 2;
  padding-top: 80px;
  padding-bottom: 250px;
}
@media screen and (max-width: 1023px) {
  .topSection._aboutUs {
    padding-top: 21.33vw;
    padding-bottom: 53.33vw;
  }
}

.topSection._aboutUs::before {
  position: absolute;
  top: -105px;
  left: 0;
  width: 336px;
  height: auto;
  aspect-ratio: 336/204;
  background: url(/img/bg_section_wrap_02.svg) no-repeat center/cover;
  content: "";
}
@media screen and (max-width: 1023px) {
  .topSection._aboutUs::before {
    top: 118vw;
    left: -7.19vw;
    width: 60vw;
  }
}

.topAboutUs {
  position: relative;
  display: flex;
  gap: 0 min(1.8vw,24px);
  margin-left: min(4.65vw,67px);
}
@media screen and (max-width: 1023px) {
  .topAboutUs {
    flex-direction: column-reverse;
    gap: 8.53vw 0;
    margin-left: 0;
  }
}

.topAboutUs::before {
  position: absolute;
  top: 376px;
  left: calc(50% - 800px);
  display: block;
  width: 226px;
  height: auto;
  aspect-ratio: 226/175;
  border-radius: 30px;
  background: url("/img/img_about_02.jpg") no-repeat center/cover;
  content: "";
}
@media screen and (max-width: 1023px) {
  .topAboutUs::before {
    display: none;
  }
}

.topAboutUs-contents {
  position: relative;
  max-width: 673px;
  margin-top: 15px;
}
@media screen and (max-width: 1023px) {
  .topAboutUs-contents {
    max-width: 100%;
  }
}

.topAboutUs-txt {
  margin-top: 65px;
  color: var(--txt-color-main);
  font-size: 16px;
  font-weight: 500;
  line-height: 2.18;
}
@media screen and (max-width: 1023px) {
  .topAboutUs-txt {
    margin-top: 8.53vw;
    font-size: 4.26vw;
  }
}

.topAboutUs .topBtnWrap {
  margin-top: 80px;
}
@media screen and (max-width: 1023px) {
  .topAboutUs .topBtnWrap {
    margin-top: 8.53vw;
  }
}

.topAboutUs-img {
  width: min(39.16vw,564px);
  margin-right: calc(clamp(0px, -1278.800px + 92vw, 46px) * -1);
  height: auto;
  aspect-ratio: 564/768;
  flex-shrink: 0;
}
@media screen and (max-width: 1023px) {
  .topAboutUs-img {
    width: 100%;
    margin: 0 0 0 -10.13vw;
  }
}

@media screen and (max-width: 1023px) {
  .topAboutUs-img img {
    width: 100%;
  }
}

.topSection._contact {
  position: relative;
  z-index: 1;
  margin-top: -810px;
  padding-top: 810px;
  padding-bottom: 100px;
  background: url(/img/bg_section_contact_01.svg) no-repeat center bottom 30%/cover;
}
@media screen and (max-width: 1023px) {
  .topSection._contact {
    margin-top: -101.33vw;
    padding-top: 101.33vw;
    padding-bottom: 22.93vw;
    background: url(/img/bg_section_contact_01_sp.svg) no-repeat center bottom/cover;
  }
}

.topSection._contact::before {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 454px;
  height: auto;
  aspect-ratio: 454/197;
  background: url(/img/bg_section_contact_02.svg) no-repeat left bottom/cover;
  content: "";
}
@media screen and (max-width: 1023px) {
  .topSection._contact::before {
    width: 27.2vw;
    aspect-ratio: 102/72;
    background-image: url(/img/bg_section_contact_02_sp.svg);
  }
}

.topContact {
  display: flex;
  align-items: center;
  gap: 0 20px;
  max-width: 950px;
  margin: 0 auto;
}
@media screen and (max-width: 1023px) {
  .topContact {
    flex-direction: column;
    align-items: start;
    gap: 9.33vw 0;
    max-width: 100%;
  }
}

.topContact .topSectionHeading {
  color: #FFF;
}

.topContact-contents {
  margin-left: auto;
}

.topContact-txt {
  max-width: 418px;
  color: #FFF;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 1023px) {
  .topContact-txt {
    max-width: 100%;
    font-size: 4.26vw;
  }
}

.topContact .topBtnWrap {
  margin-top: 37px;
}
@media screen and (max-width: 1023px) {
  .topContact .topBtnWrap {
    margin-top: 12.8vw;
  }
}

.topSection._banner {
  padding: 53px 0 61px;
}
@media screen and (max-width: 1023px) {
  .topSection._banner {
    padding: 8.53vw 0;
  }
}

.topBanner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 65px;
  border-radius: 10px;
  overflow: hidden;
}
@media screen and (max-width: 1023px) {
  .topBanner {
    padding: 10.66vw 6.93vw 13.33vw;
    border-radius: 1.33vw;
  }
}

.topBanner::before {
  position: absolute;
  inset: 0;
  scale: 1;
  width: 100%;
  height: 100%;
  background: url(/img/bg_banner.jpg) no-repeat center/cover;
  transition: scale .3s ease-out;
  content: "";
}
@media screen and (max-width: 1023px) {
  .topBanner::before {
    background-image: url(/img/bg_banner_sp.jpg);
  }
}

.topBanner:hover::before {
  scale: 1.05;
}

.topBanner-inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 784px;
  padding: 16px 0;
  border-radius: 5px;
  background-color: #FFF;
}
@media screen and (max-width: 1023px) {
  .topBanner-inner {
    max-width: 100%;
    padding: 6.4vw 0 8.53vw;
  }
}

@media screen and (max-width: 1023px) {
  .topBanner-img {
    width: 54.4vw;
  }
}

@media screen and (max-width: 1023px) {
  .topBanner-img img {
    width: 100%;
  }
}

.topBanner-txt {
  position: absolute;
  right: 16px;
  bottom: 16px;
  display: block;
  padding-right: 20px;
  color: var(--txt-color-main);
  font-size: 15px;
}
@media screen and (max-width: 1023px) {
  .topBanner-txt {
    right: 2.3vw;
    bottom: 2.33vw;
    padding-right: 5.33vw;
    font-size: 4vw;
  }
}

.topBanner-txt::after {
  position: absolute;
  top: 50%;
  right: 0;
  translate: 0 -50%;
  width: 14px;
  height: auto;
  aspect-ratio: 1;
  background: url(/img/icn_banner_blank.svg) no-repeat center/cover;
  content: "";
}
@media screen and (max-width: 1023px) {
  .topBanner-txt::after {
    width: 3.73vw;
  }
}